<style type="text/css">

body,ul,li,div,table,td,img{padding:0; margin:0; text-align:left; font-weight:normal;}
ul{list-style:none;}
table{border-collapse:collapse;}
img{border:none;}
a{text-decoration:none;}

li.clear{height:0px !important; overflow:hidden !important; width:0px !important;}
.clear{clear:both; float:none !important;}
br.clear{line-height:0;}
body{font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#000000;padding-bottom:20px; color:#0000ff;}

p {font-family:"Times New Roman",Georgia,Serif; font-size:16px; color:#ffffff;}
#mainContainer{width:800px; padding:0 4px; margin:0 auto; background-color:#000000; background-repeat:repeat-y;}
#hbody{width:800px; padding:0 4px; margin:0 auto; background-color:#000000; font-style:italic;}
#hbody h2{font-size:4;}
#pageContainer{ background-color:#000000; background-repeat:repeat-x; padding:0px 0px 0px 25px; color:#ffffff;}
#header .logo a img{ float:left; width:132px; height:48px; padding:0px 0px 10px; }
#footer-image img{ width:800px; }

#style1{font-size:33px; font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#000000; color:#ffffff;}



#logout {text-align:right; font-size:10px; text-transform:uppercase; float:right; padding-top:12px; padding-bottom:12px; position:relative; right:0px;}
#logout a{margin-bottom:0 0px;}
#logout .logButton{width:60px; height:24px;}
#logout .button-hide{ display:none; }

#login {text-align:right; font-size:10px; text-transform:uppercase; float:right; padding-top:12px; padding-bottom:12px; position:relative; right:-80px;}
#login a{margin:0 0px;}
#login .logButton {width:60px; height:24px;  display:block;}
#login .button-hide{ display:none; }

#mainmenu { margin: 0; padding: 0; float: left; font: bold 13px Arial; width: 100%;
overflow: hidden; margin-bottom: 1em; border: 1px solid #625e00;
border-width: 1px 0; background: black url(../images/blockdefault.gif) center center repeat-x;}
#mainmenu li{ display: inline; }
#mainmenu li a{ float: left; color: white; padding: 9px 11px; text-decoration: none; border-right: 1px solid white; }
#mainmenu li a:visited{ color: white; }
#mainmenu li a:hover { color: white; background: transparent url(../images/blockactive.gif) center center repeat-x; }
#mainmenu{ margin: 0; padding: 0; float: left; font: bold 13px Arial; width: 100%; border: 1px solid #625e00; border-width: 1px 0;
 background: black url(../images/blockdefault.gif) center center repeat-x; list-style: none; }
ul#mainmenu li.current a { color: yellow; background: transparent url(../images/blockactive.gif) center center repeat-x;
 text-transform: uppercase; }

.stack-buttons{ list-style-type: none; margin: 0; padding: 0; width: 150px;
background: black url(../images/blockdefault.gif) center center repeat-x }
.stack-buttons li a{ color: white; display: block; width: 100%; padding: 2px 4px; text-decoration: none; font-weight: bold;
    border: 1px solid;
    border-color:#D5BFD0 #5A3A54 #5A3A54 #D5BFD0; /*light dark dark light*/
    background: black url(../images/blockdefault.gif) center center repeat-x; text-decoration:none;}
.stack-buttons li a:visited{ color: white; }
.stack-buttons li a:hover, .stack-buttons li a:active{ color: yellow;
 background: transparent url(../images/blockactive.gif) center center repeat-x;
 text-transform: uppercase; }

/* slide buttons*/
.stack-button{ list-style-type: none; color: white; margin: 0; padding: 0; width: 150px; height: 45px;
background: black url(../images/blockdefault.gif) center center repeat-x; float: left; display: block }
.stack-button li a{ color: white; display: block; width: 100%; padding: 2px 4px; text-decoration: none; font-weight: bold; border: 1px solid;
border-color:#D5BFD0 #5A3A54 #5A3A54 #D5BFD0; /*light dark dark light*/
background: black url(../images/blockdefault.gif) center center repeat-x; text-decoration:none; float: left; }
.stack-button li a:visited{ color: white; }
.stack-button li a:hover, .stack-button li a:active, .stack-button:hover, .stack-button:active {
 color: yellow; background: transparent url(../images/blockactive.gif) center center repeat-x; text-transform: uppercase; }

</style>